F-Secure SAFE の対応ブラウザを教えてください。

L10nL10n Posts: 4,872

F-Secure SAFE は次のブラウザに対応しています。

  • Microsoft Edge
  • Internet Explorer 11 以降
  • Mozilla Firefox (最新のバージョンおよびその前のバージョン)
  • Google Chrome (最新のバージョンおよびその前のバージョン)
  • Android ブラウザ (4.x 以降)
  • iOS Safari
Sign In or Register to comment.